.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {
    float: left;
}
.ichlspace{padding-left:2em; padding-right:2em;}
.ichlspace2{padding-left:1em; padding-right:2em;}
.ichlspace3{padding-left: 3.4em;
    padding-right: 1.8em;}
// Small screens
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) {
  .site-title a{position: absolute;
      left: 0;
      right: 0;
      margin: 0 auto;
      top: 2em;
      background: url(images/ICHL-Logo-white.png) no-repeat;
      background-size:100%;
      width: 250px;
      height: 240px;
      z-index:1;}
      .documents{background: #000; padding-top:4em; padding-bottom:4em; color:#fff;}
      .documents h2{color:#fff; text-align: center;}
      .documents p{padding-top: 2em; }
      .download{padding-top:4em; padding-bottom:4em;}
      .download h2{text-align: center;}
      .document-area{}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 15%;
        padding-left: 3em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }


    } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}
      .documents{background: #000; padding:4em 0 4em 1em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}
      .document-area{padding-left: 4em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 10%;
        padding-left: 4em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .large-2 {
      width: 20.0%;
  }

  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}

      .documents{background: #000; padding:4em 0 4em 2em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left:0;}
      .documents p{padding-top: 2em; padding-right: 2em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:1em;}
      .document-area{padding-left: 2em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 13%;
        padding-left: 3em;
        padding-top: 1.8em;
        padding-bottom: 0em;

        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {
  .large-2 {
      width: 20.0%;
  }

  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}
      .documents{background: #000; padding:4em 0 4em 4em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}
      .document-area{padding-left: 4em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 10%;
        padding-left: 4em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  .large-2 {
      width: 20.0%;
  }

  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}
      .documents{background: #000; padding:4em 0 4em 4em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}
      .document-area{padding-left: 4em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 10%;
        padding-left: 4em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) {

  .large-2 {
      width: 20.0%;
  }
  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}

      .documents{background: #000; padding:4em 0 4em 4em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}
      .document-area{padding-left: 4em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 10%;
        padding-left: 4em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}
 } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
  .large-2 {
      width: 20.0%;
  }
  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}

      .documents{background: #000; padding:4em 0 4em 4em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}

.carousel-1{width: .download{padding:4em 4em 4em 0em;}
.download h2{text-align: left; padding-left:3em;}
18%;}
.document-area{padding-left: 4em;}
.document-area h4{background: url(images/DocIcon.png) no-repeat;
  background-size: 10%;
  padding-left: 4em;
  padding-top: 1.8em;
  padding-bottom: 0em;
  margin-left: 2em;
  text-transform: none;
}

.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*/ XXLarge screens*/
@media only screen and (min-width: 120.063em) {
  .large-2 {
      width: 20.0%;
  }
  .site-title a{position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 5em;
    background: url(images/ICHL-Logo-white.png) no-repeat;
    background-size:100%;
    width: 405px;
        height: 240px;
      z-index:1;}
      .documents{background: #000; padding:4em 0 4em 4em; color:#fff;}
      .documents h2{color:#fff; text-align: left;padding-left: 3em;}
      .documents p{padding-top: 2em; padding-right: 6em;}
      .download{padding:4em 4em 4em 0em;}
      .download h2{text-align: left; padding-left:3em;}
      .document-area{padding-left: 4em;}
      .document-area h4{background: url(images/DocIcon.png) no-repeat;
        background-size: 10%;
        padding-left: 4em;
        padding-top: 1.8em;
        padding-bottom: 0em;
        margin-left: 2em;
        text-transform: none;
      }

.carousel-1{width: 18%;}
.carousel-2{width: 35%;}
.carousel-3{width: 52%;}
.carousel-4{width: 70%;}
.carousel-5{width: 90%;}

} /* min-width 1921px, xxlarge screens */
*:focus{outline: 0px solid transparent;}
#old-browser{}
.row{max-width: 90rem;}
a, a:visited{color:#222;}
a:hover{color:#8cc63f;}
hr{border: solid #222;
    border-width: 1px 0 0;}
  h1, h2, h3, h4, h5, h6{ text-transform: uppercase; padding-bottom: .5em;}
    h2{text-align: center; border-bottom: 1px solid #8cc63f}
.contain-to-grid{ border-bottom: 1px solid #8cc63f}
.site-header{background:#000;}
.site-branding{background: rgba(0, 0, 0, 0.55);}
.site-branding img{opacity: .3;}
.banner{background: rgba(0, 0, 0, 0.55);}
.site-title{text-indent:-9999em;margin: 0; padding-bottom:0;}


#about{ padding: 4em 0;}
#about h2{}
#about p{}
#companies{background:#efeff0; padding: 4em 0;}
.company-1{
  margin:2em 0;
  background:url(images/eil.gif) no-repeat center center;
  background-size:50%;
  padding:6em 2em 3em 2em;}

  .company-2{
    margin:2em 0;
    background:url(images/ICFL-Logo.png) no-repeat center center;
    background-size:85%;
    padding:4.5em 2em 3em 2em;}

    .company-3{
      margin:2em 0;
      background:url(images/airport.jpg) no-repeat center center;
      background-size:90%;
      padding:4em 2em 3em 2em;}

      .company-4{
        margin:2em 0;
        background:url(images/ICPL.png) no-repeat center center;
        background-size:81%;
        padding:3em 2em;}
#directors{padding: 4em 0;}
#directors h2{margin-bottom: 2em;}

#contact {background:#efeff0; padding: 4em 0;}
#contact h2{margin-bottom: 2em;}
#contact p {text-align: center; margin: .5em auto;}
.logofooter{background: url(images/ICHL-Logo.png) no-repeat;
background-size:100%;
width: 200px;
    height: 97px;
  margin: 4em auto;}


  .top-bar{
    /*height: 71px;*/
      background: rgba(32, 32, 32, 0);}
  .top-bar-section li:not(.has-form) a:not(.button){
    /*padding: 1em 0.9375rem;*/
  background:rgba(32, 32, 32, 0);}
  .top-bar-section ul li {
     background:rgba(32, 32, 32, 0);

  }


  .contain-to-grid {
      width: 100%;
      background: rgba(32, 32, 32, 0.85);

  }
